Description: Fix FTBFS in manual.tex caused by missing html.sty
Author: Michael Bienia <michael@vorlon.ping.de>
Origin: vendor
Bug-Debian: http://bugs.debian.org/436244
Last-Update: 2011-11-28

--- a/doc/snort_manual.tex
+++ b/doc/snort_manual.tex
@@ -16,7 +16,7 @@
 %\IfFileExists{url.sty}{\usepackage{url}}
 %                      {\newcommand{\url}{\texttt}}
 
-\usepackage{html}
+\usepackage{hyperref}
 
 % \makeatletter
 
@@ -71,18 +71,18 @@
 }
 %\end{latexonly}
 
-\begin{htmlonly}
-\newenvironment{note}{
-        \begin{rawhtml}
-        <p><table border="1"><tr><td><b>
-        Note:&nbsp;&nbsp;</b>
-        \end{rawhtml}
-}{
-        \begin{rawhtml}
-        </b></td></tr></table></p>
-        \end{rawhtml}
-}
-\end{htmlonly}
+%\begin{htmlonly}
+%\newenvironment{note}{
+%        \begin{rawhtml}
+%        <p><table border="1"><tr><td><b>
+%        Note:&nbsp;&nbsp;</b>
+%        \end{rawhtml}
+%}{
+%        \begin{rawhtml}
+%        </b></td></tr></table></p>
+%        \end{rawhtml}
+%}
+%\end{htmlonly}
 
 \usepackage{babel}
 
--- a/src/dynamic-preprocessors/smtp/smtp_util.c
+++ b/src/dynamic-preprocessors/smtp/smtp_util.c
@@ -213,7 +213,7 @@ int SMTP_CopyToAltBuffer(SFSnortPacket *
 
     return 0;
 }
-/* Accumulate EOL seperated headers, one or more at a time */
+/* Accumulate EOL separated headers, one or more at a time */
 int SMTP_CopyEmailHdrs(const uint8_t *start, int length, MAIL_LogState *log_state)
 {
     int log_avail = 0;
--- a/src/output-plugins/spo_alert_test.c
+++ b/src/output-plugins/spo_alert_test.c
@@ -201,7 +201,7 @@ void AlertTest(Packet *p, const char *ms
 /*
  * Function: ParseAlertTestArgs(char *)
  *
- * Purpose: Process the preprocessor arguements from the rules file and
+ * Purpose: Process the preprocessor arguments from the rules file and
  *          initialize the preprocessor's data struct.  This function doesn't
  *          have to exist if it makes sense to parse the args in the init
  *          function.
